.as-select-tree-leaf-item:not(.as-is-leaf) > .absol-exp-node > .absol-exp-node-name,
.as-select-tree-leaf-item:not(.as-is-leaf) > .absol-exp-node > .absol-exp-node-ext-icon,
.as-select-tree-leaf-item.as-no-select > .absol-exp-node > .absol-exp-node-name,
.as-select-tree-leaf-item.as-no-select > .absol-exp-node > .absol-exp-node-ext-icon
{
    color: #888;
}

.as-select-tree-leaf-item:not(.as-is-leaf) > .absol-exp-node > .absol-exp-node-desc {
    color: rgb(169, 169, 172)
}

.as-select-tree-leaf-item > .absol-exp-node:hover,
.as-select-tree-leaf-item > .absol-exp-node:focus,
.as-select-tree-leaf-item > .absol-exp-node:active {
    background-color: transparent;
}

.as-select-tree-leaf-item.as-is-leaf:not(.as-no-select) > .absol-exp-node:hover {
    background-color: #efefef;
}

.as-select-tree-leaf-item.as-selected > .absol-exp-node {
    background-color: #dfdfdf;
}

.am-select-tree-menu.absol-selectmenu {
    width: auto;
}

.am-select-tree-menu .absol-selectmenu-holder-item {
    position: relative;
    left: unset;
    right: unset;
    top: unset;
    bottom: unset;
    height: 100%;
    max-width: 100%;
}


.am-select-tree-menu .absol-selectlist-item-text {
    max-width: calc(100vw - 200px);/**TODO: find better solution*/
    text-overflow: ellipsis;
    overflow: hidden;
}